<!-- 
# Stephane Casset, Raphael Hertzog, Logidee 2000-2001
# See LICENSE file for copyright notice
-->
<!-- DTD pour la charte graphique -->

<!ELEMENT charte ((icons|backgrounds|cycle)*)>

<!ELEMENT icons (item+)>
<!ATTLIST icons output CDATA #REQUIRED>

<!ELEMENT backgrounds (item+)>
<!ATTLIST backgrounds output CDATA #REQUIRED>

<!ELEMENT cycle (item+)>
<!ATTLIST cycle output CDATA #REQUIRED>

<!ELEMENT item EMPTY>
<!ATTLIST item name CDATA #REQUIRED
               file CDATA #REQUIRED>
